<?php
/*
  $Id: login.php,v 1.11 2002/06/03 13:19:42 hpdl Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

if ($HTTP_GET_VARS['origin'] == FILENAME_CHECKOUT_PAYMENT) {
  define('NAVBAR_TITLE', 'Order');
  define('HEADING_TITLE', 'Ordering online is easy.');
  define('TEXT_STEP_BY_STEP', 'We\'ll walk you through the process, step by step.');
} else {
  define('NAVBAR_TITLE', 'Logowanie');
  define('HEADING_TITLE', 'Welcome, Please Sign In');
  define('TEXT_STEP_BY_STEP', ''); // should be empty
}

define('HEADING_RETURNING_ADMIN', 'Logowanie:');
define('HEADING_PASSWORD_FORGOTTEN', 'Zapomniane hasło:');
define('TEXT_RETURNING_ADMIN', 'Staff only!');
define('ENTRY_EMAIL_ADDRESS', 'E-Mail Address:');
define('ENTRY_PASSWORD', 'Hasło:');
define('ENTRY_FIRSTNAME', 'Imię:');
define('IMAGE_BUTTON_LOGIN', 'Wyślij');

define('TEXT_PASSWORD_FORGOTTEN', 'Zapomniałeś hasło?');

define('TEXT_LOGIN_ERROR', '<font color="#ff0000"><b>Błąd:</b></font> Niepoprawne hasło lub adres !');
define('TEXT_FORGOTTEN_ERROR', '<font color="#ff0000"><b>Błąd:</b></font> podane imię lub hasło jest niepoprawne !');
define('TEXT_FORGOTTEN_FAIL', 'You have try over 3 times. For security reason, please contact your Web Administrator to get new password.<br>&nbsp;<br>&nbsp;');
define('TEXT_FORGOTTEN_SUCCESS', 'Nowe hasło zostało wysłane e-mailem. Sprawdźs woją pocztę i naciśnij wróć.<br>&nbsp;<br>&nbsp;');

define('ADMIN_EMAIL_SUBJECT', 'Nowe hasło'); 
define('ADMIN_EMAIL_TEXT', 'Witaj %s,' . "\n\n" . 'Masz dostęp do panelu administracyjnego za pomocą następujących danych. Po pierwszym logowaniu zmień swoje hasło!' . "\n\n" . 'Adres : %s' . "\n" . 'Użytkownik: %s' . "\n" . 'Hasło: %s' . "\n\n" . 'Dziękujemy!' . "\n" . '%s' . "\n\n" . 'Ten mail został wygenerowany automatycznie. Prosimy nie odpowiadać!'); 
?>
